//
//  Colors.swift
//  DouShouQi_App
//
//  Created by Rémi REGNAULT on 16/05/2024.
//

import Foundation
import SwiftUI

public struct Colors {
    static let TitleText = Color("TitleTextColor")
    static let Button = Color("ButtonColor")
    static let MeepleP1 = UIColor(named: "MeepleP1")
    static let TextButton = Color("ButtonTextColor")
}
